JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Loading...
Searching...
No Matches
AccessibilityValueInterface Member List

This is the complete list of members for AccessibilityValueInterface, including all inherited members.

getCurrentValue() const =0 | AccessibilityValueInterface | pure virtual
getCurrentValueAsString() const =0 | AccessibilityValueInterface | pure virtual
getRange() const =0 | AccessibilityValueInterface | pure virtual
isReadOnly() const =0 | AccessibilityValueInterface | pure virtual
setValue(double newValue)=0 | AccessibilityValueInterface | pure virtual
setValueAsString(const String &newValue)=0 | AccessibilityValueInterface | pure virtual
~AccessibilityValueInterface()=default | AccessibilityValueInterface | virtual